Feature: Test product
  Scenario: Test create product

    Given Setup chrome browser
    And Login page admin ShopBase
    When Enter email and password
    And Click new product
    Then Compare product